x10 Adult Media Script Multiple Cross Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 43285
Class: Input Validation Error
CVE: CVE-2009-4729
CVE-2009-4730
Remote: Yes
Local: No
Published: Aug 03 2009 12:00AM
Updated: Aug 03 2009 12:00AM
Credit: Moudi
Vulnerable: x10Media x10 Adult Media Script 1.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus